PBOPEN(1)

NAME
pbopen - convenient opener for Pacific Biosciences data files

SYNOPSIS
pbopenfilename options

DESCRIPTION
This program allows for easy loading of Pacific Biosciences cmp.h5 alignment data files through the pbcore library into an interactive session. More detailed information is available in this package's documentation in /usr/share/doc/python-pbcore (also viewable in a doc-base client). Options correspond to the pbcore library's open function for the given file's type.